.section__awards__body {
  display: flex;
  flex-direction: column;
  gap: 64px;
}
@media (max-width: 1600px) {
  .section__awards__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__awards__body {
    gap: 24px;
  }
}
.section__awards__title {
  text-align: center;
}
.section__awards__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
}
@media (max-width: 1600px) {
  .section__awards__items {
    gap: 16px;
  }
}
.section__awards__item {
  flex: 0 0 calc(25% - 18px);
  min-height: 340px;
  padding: 48px;
  border-radius: var(--br-24);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 48px;
  background: var(--black-90);
}
.section__awards__item__line {
  border-radius: 4px;
  width: 80px;
  height: 4px;
  background: var(--grey-100);
}
@media (max-width: 620px) {
  .section__awards__item__line {
    height: 2px;
    width: 48px;
  }
}
.section__awards__item__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 100px;
}
@media (max-width: 1600px) {
  .section__awards__item__logo img {
    max-height: 80px;
  }
}
.section__awards__item__text {
  text-align: center;
  color: var(--grey-100);
  font-size: var(--fs-md);
}
@media (max-width: 620px) {
  .section__awards__item__text {
    font-size: 14px;
  }
}
@media (max-width: 1600px) {
  .section__awards__item {
    gap: 24px;
    min-height: 280px;
  }
}
@media (max-width: 1280px) {
  .section__awards__item {
    flex: 0 0 calc(33.33% - 16px);
  }
}
@media (max-width: 992px) {
  .section__awards__item {
    padding: 24px;
    gap: 24px;
    flex: 0 0 calc(33.33% - 12px);
    min-height: 240px;
  }
}
@media (max-width: 620px) {
  .section__awards__item {
    padding: 16px;
    gap: 16px;
    flex: 0 0 calc(50% - 8px);
    min-height: 180px;
  }
}